Version: dev-util/w32api 4.0.3.1:0

Depends On: app-arch/xz-utils

USE Flags:crosscompile_opts_headers-only

Version: dev-util/w32api 3.17.2:0

Depends On: app-arch/xz-utils

USE Flags:crosscompile_opts_headers-only

3.17.24.0.3.1
"amd64 ~ppc ~sparc x86""~amd64 ~ppc ~sparc ~x86"
comments powered by Disqus